// InterruptedGetException.java
// $Id: InterruptedGetException.java,v 1.2 1999/10/12 08:44:31 bmahe Exp $
// (c) COPYRIGHT MIT, INRIA and Keio, 1999.
// Please first read the full copyright statement in file COPYRIGHT.html
package org.w3c.jwput;
 
import java.io.*;

/**
 * Thrown when a HTTP Get is interrupted
 * @version $Revision: 1.2 $
 * @author  Benot Mah (bmahe@w3.org)
 */
public class InterruptedGetException extends IOException {

    public long bytesTransferred = 0;
    public long bytesExpected    = 0;

    public InterruptedGetException(String message) {
	super(message);
    }
    
}
